/* Page top consistency as breadcrumbs removed */
/* .page-node-12 .ptop {
  margin-bottom: 0.5em;
}
.page-node-35 .ptop .c12 {
  margin-bottom: 0;
}
.page-node-31 .ptop .c12 {
  display: none;
}
.page-tile-range .ptop {
  display: none;
}
.views-exposed-form {
  margin-top: 0;
} */

/* Absolute positioning for mobile menu */
#mNAV {
  position: fixed;
  background-color: #ffffff;
  z-index: 995;
  top: 102px;
  left: 0;
  width: calc(100vw);
  height: calc(100vh - 114px);
  overflow-y: scroll;
  padding-top: 14px;
}
#mNAV li:last-child {
  margin-bottom: 120px;
}

/* Product pages reduce space and match font */
.c4 .bdy p {
  font-size: 13px;
  line-height: 1.6em;
}
.c4.buy {
  height: 100%;
}
#sampleBox {
  padding-top: 2rem;
}

/* Media Query for furthr information on mobile */
@media only screen and (max-width: 576px) {
  .finfo.c12 .c6 {
    width: 100%;
  }
  .finfo.c12 .c6 + .c6 {
    margin-left: 0;
    margin-top: 0;
  }
  .finfo.c12 .c12.t2col {
    columns: 1;
  }
}

@media only screen and (max-width: 514px) {
  .so {
    bottom: 19px !important;
  }
}
